body {
	font-family: Arial, Helvetica, sans-serif;
}

table {
	border: 1px solid gray;
	margin-left: auto;
    margin-right: auto;
}

input[type=text], input[type=password] {
    border:1px solid #ccc;
    padding:2px 2px;
}

input[type=text]:focus, input[type=password]:focus {
    border-color: #3399FF;
}

input[type=submit] {
    border: 1px solid gray;
    background: #3399ff;
    color: #fafafa;
    font-size: 14px;
    font-family: helvetica, serif;
    text-decoration: none;
    vertical-align: middle;
    padding: 3px 45px;
}

input[type=submit]:hover {
    border: 1px solid gray;
    background: #0070b5;
    color: #fff;
}

input[type=submit]:active {
    border: 1px solid gray;
    background: #3399ff;
    color: #fff;
}

th {
	border: 1px solid gray;
	background-color: #3399FF;
	color: white;
	height: 24px;
	text-align: left;
	padding-top: 5px;
	padding-bottom: 5px;
}

table, td, tr {
	border-collapse: collapse;
	width: 500px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #282828;
}

.Link {
	color: #282828;
	font-size: 13px;
	color: #282828;
}